.footer {
  display: flex;
  background-color: dimgrey;
  height: 3rem;
  position: fixed;
  left: 0;
  bottom: 0;
  width: 100%;
  text-align: right;
  align-items: center;
  justify-content: flex-end;
}

.footer__text {
  display: inline-block;
  color: lightgrey;
  padding-right: 2rem;
  font-size: small;
  align-self: flex-end;
}
